Crunchez vos adresses URL
|
Calculez la conso électrique de votre PC
|
Hébergez vos photos
Affichage des résultats 1 à 3 sur 3
  1. #1
    Bonsoir tout le monde
    Je fait appel à votre aide aujourd'hui car j'ai un probleme je suit sur w10 pro (custom lite version ) et il se trouve que je suit dans l'impossibilité totale d'installer net framwork 3.5 alors que la version 4.0 est installée de base j'ai un code erreur pour lequel je n'ai trouvé aucune solution sur Google.(8x80070424)
    Et je suit vraiment embêté car j'en ai besoin pour pouvoir démarrer un jeu. Donc que ce soit un moyen d'installer la version 3.5 ou un bidouillages pour utiliser la 4.0 ou je sait pas quoi toutes propositions sont acceptés . Merci d'avance et bonne soirée

  2. #2
    Le 3.5 n'est pas accessible directement à partir des features ?

  3. #3
    Son problème est plutôt qu'il à utilisé une version "lite" de W10 qui est pas vraiment légal en soi(ça dépend de comment il l'as obtenu) pour avoir un Windows ultra léger et qu'il a du sûrement viré .net en même temps.

    Donc la seule réponse qui soit pas hors charte serait installe un W10 complet et légal surtout si tu sais pas ce que tu fais.

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •